REM #Doc: This is the Custom Refile Environ Script
REM #Doc: it Can be used to set special settings for custom bevor Job start's
REM #New: 05.12.2014 /J.Fes

call :CustomDefaults
goto :eof

rem ----------------------------------------------------------------------------
:CustomDefaults
 rem set's Custom environ Default settings

 REM use WatchDog [default=ON]
 set JobMgr_use_PLMJobManagerWatchDog=ON

 REM Start TaskMgr [default=ON] #New 19.06.2014/J.Fes
 set JobMgr_start_TaskMgr=OFF

 REM use JobMgr_use_TcServerKill [default=OFF]
 set JobMgr_use_TcServerKill=OFF

 REM #Doc: Example Usage load rule
 REM  set IMAN_UG_Navigator_Override_UG_Load_Option=YY
 REM  set Tc_UG_Navigator_Override_UG_Load_Option=ZZ
 REM  set JobMgr_RfExtEvalROpt=-Custom02Log_DPNE "%temp%\JobTempSO\NX_updatePattern_results.txt"

 REM  set TC_config_rule_name=XX
 REM  set UGII_LOAD_OPTIONS=%CmdCurRoot_DP%\startup\CustomXX_load_options_refile.def
 REM  SET UGII_LOCAL_USER_DEFAULTS=%CmdCurRoot_DP%\startup\CustomXX_nx_refile.dpv
 REM  set UGII_SITE_DIR=%CmdCurRoot_DP%

 REM disable TC_SHARED_MEMORY_DIR, via:
 REM set TC_SHARED_MEMORY_DIR_Disable=true
 REM disable Process Monitoring via:
 set JobMgr_JobPMon_USE=false

 REM until TC9
 REM set FMS_HOME=%TC_ROOT%\fcc
 REM from TC9 use
 REM set FMS_HOME=%TC_ROOT%\tccs

 REM disable fccCheck
 REM set JobMgr_fccCheck_USE=false

 goto :eof


